Subject: [MMUSIC] WGLC for draft-ietf-mmusic-dtls-sdp-13

From: Flemming Andreasen <[email-masked]>
Date: Tue, 7 Jun 2016 09:51:09 -0400

Greetings MMUSIC

This is to announce a 2 week WGLC on

     https://www.ietf.org/id/draft-ietf-mmusic-dtls-sdp-13.txt

as Proposed Standard. Please note that we previously issued a WGLC on 
the -06 version (in February), however since there has been a few 
changes to the document subsequently, we want to give people a chance to 
review those one last time. Please take a look at the document and 
provide any comments you may have by Tuesday, June 21, 2016. Comments 
should be sent to the document authors and the MMUSIC WG list. If you 
review the document but do not have any comments, please send a note to 
that effect as well.

Thanks

-- Flemming (MMUSIC co-chair)